Packages

OpenDNSSEC and SoftHSM are available as packages on some operating systems. If you know of more operating systems, please send an email to the mailing list opendnssec-user.

Debian unstable

Maintainer: Ondřej Surý
Packages: opendnssec, softhsm, softhsm2

EPEL (CentOS, Fedora, RHEL)

Maintainer: Fedora Project
Packages: opendnssec, softhsm (1.x and 2.x)

Maintainer: Paul Wouters
Packages: softhsm, softhsm2

FreeBSD

Maintainer: Jaap Akkerhuis
Packages: opendnssec, opendnssec2, softhsm, softhsm2

Gentoo

Maintainer: Tomáš Chvátal
Packages: opendnssec, softhsm

NetBSD

Maintainer: Fredrik Pettai
Packages: opendnssec, softhsm

NixOS

Maintainer: Michiel Leenaars
Package: SoftHSM2

openSUSE

Maintainer: Johann Luce
Package: opendnssec

Ubuntu

Maintainer: Ubuntu
Packages: opendnssec (1.x and 2.x), softhsm, softhsm2

Windows

Maintainer: Jaroslav Imrich
Package: softhsm2